{
  "name": "strem.graff.tech-session-server",
  "version": "1.0.50",
  "module": "src/index.js",
  "devDependencies": {
    "bun-types": "latest"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "dev": "bun run --watch src/index.ts",
    "build": "bun bun.build.ts",
    "start": "bun ./dist/index.js"
  },
  "dependencies": {
    "got": "^14.4.9"
  }
}
